JSON::RPC::Client::Any(3pm)

NAME
JSON::RPC::Client::Any -- wrap in an available JSON RPC Client implementation

SYNOPSIS
 use JSON::RPC::Client::Any;

 my $c = JSON::RPC::Client::Any->new()
 ...

DESCRIPTION
JSON::RPC::Client::Any is a simple class, which finds an available JSON RPC client implementation and descends from it. It saves you the hassle of checking whether you have "JSON::RPC::Client" or "JSON::RPC::Legacy::Client" available.

SEE ALSO

JSON::RPC::Client
JSON::RPC::Legacy::Client

COPYRIGHT & LICENSE
Copyright (c) 2013 Damyan Ivanov dmn@debian.org

This module is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2, or (at your option) any later version.